input:not([type="submit"]),
#email-9cdd9b6b-b014-4cf1-84f0-6375150013cb,
.hs-custom-style>div input:not([type=image]):not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=file]) {
	display: block;
	width: calc(100% - 8rem);
	border: 2px solid white;
	box-shadow: var(--twp-box-shadow-small), var(--twp-box-shadow-input-inset);
	padding: 0.75rem;
	padding-left: 1rem;
	color: black;
	min-width: 220px;
	border-radius: 1rem;
	margin-bottom: 1.1rem;
	max-width: 500px;
}

input[type="submit"] {
	color: white;
	font-weight: 500;
	background-color: var(--twp-dark-purple);
	margin-bottom: 0.75rem;
	cursor: pointer;
	padding: 1.1rem;
	padding-left: 6rem;
	padding-right: 6rem;
	border-radius: 1rem;
	border: 1px solid white;
	box-shadow: var(--twp-box-shadow-small-hover);
	margin-top: 0.5rem;
}

input[type="submit"]:hover {
	background-color: var(--twp-dark-purple-hover);
	border: 1px solid white;
}

::placeholder {
	color: var(--twp-dark-gray);
}

#account-navigation {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#account-navigation li {
	display: inline-block;
	margin-right: 1.5rem;
	font-size: 0.9rem;
	margin-bottom: 2rem;
}

#account-navigation li a {
	color: var(--twp-black);
	text-decoration: none;
}

#account-navigation li a:hover {
	color: var(--twp-blue);
}

#account-overview p {
	margin-top: 2rem;
	font-size: 0.9rem;
	font-style: italic;
	margin-bottom: 2rem;
}

#account-overview>a {
	font-size: 0.9rem;
	color: var(--twp-black);
}

#account-overview>a:hover {
	font-size: 0.9rem;
	color: var(--twp-blue);
}

#phone_number {
	/* max-width: 275px; */
}

#menu-item-60 a {
	background-color: var(--twp-dark-purple) !important;
	color: var(--twp-white) !important;
	box-shadow: var(--twp-box-shadow-input-inset), var(--twp-box-shadow-small-black) !important;
}

@media screen and (max-width: 600px) {
	#account-navigation li {
		display: list-item;
		list-style: disc;
		margin-bottom: 0.25rem;
	}

	#account-navigation {
		margin-bottom: 2rem;
		background-color: var(--twp-white);
		width: fit-content;
		margin-left: 0rem;
		border-radius: 1rem;
		padding: 1rem;
		padding-left: 2rem;
	}
}